body {
    background: #000;
    color: #f2f2f2;
    font-family: Consolas, monospace;
    font-size: 15px;
    text-align: center;
}

header {
    width: 500px;
    margin: 20px auto;
    margin-top: 20vh;
    min-height: 435px;
}

header img {
    width: 100%;
    height: auto;
    /* border: 2px ridge #ff0000; */
}

button {
    background: none;
    color: #ff0000;
    border: 2px ridge #ff0000;
    font-family: inherit;
    font-size: 17px;
    padding: 7px 10px;
}

button:hover {
    color: #ff00f7;
    border-color: #ff00f7;
}
